Subject: Re: Ionia Corrections faclity Basketball Game
From: Devinn LoVette <[email-masked]>
To: Michael B <[email-masked]>
Cc: Jerome Vierling <[email-masked]>, Rhett Kalat <[email-masked]>, Shane Ross <[email-masked]>, Tony Hernandez <[email-masked]>, [email-masked]
Date: Mon, 22 Jan 2018 01:56:10 +0000

Hey guys,

Sad to say but not enough guys were able to get forms in time.

We will have to postpone to a date later in the year when the prison can
schedule us in. Sorry for the work and thank you for recruiting/getting
forms in.

We will recruit and put a roster together before we go back to do this and
simplify the process.

Thanks again y’all, much love and have a great week

On Thu, Jan 11, 2018 at 1:04 PM Michael B <[email-masked]> wrote:

> I like basketball and I have played before. I will play but I don't want
> to be the last kid picked. PUT ME IN COACH! or AS COACH! Whichever works
> best. 
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> 877-321-4144 x355
>
> *From:* Jerome Vierling <[email-masked]>
> *Sent:* Wednesday, January 10, 2018 6:57 PM
> *To:* Devinn LoVette <[email-masked]>
> *Cc:* Michael B <[email-masked]> ; Rhett Kalat
> <[email-masked]> ; Shane Ross <[email-masked]> ; Tony
> Hernandez <[email-masked]> ; [email-masked]
> *Subject:* Re: Ionia Corrections faclity Basketball Game
>
> Ballers! Who is rocking so far for this?
>
> On Sun, Jan 7, 2018 at 9:20 PM, Devinn LoVette <[email-masked]
> > wrote:
>
>> What up guys,
>>
>> The game got postponed by the prison until the 22nd. That is also a
>> Monday so hopefully schedules will still be free.
>>
>>  If you know someone who hasn’t gotten a form in, let me and I can
>> deliver to them to fill out. I will be sending out more details coming up
>> this week.
>>
>> Let me know if you have any questions! Much love y’all, thanks for being
>> patient in the process.
>>
>> On Wed, Dec 27, 2017 at 12:37 PM Michael B <[email-masked]>
>> wrote:
>>
>>> Tony sent it to me Dev. 
>>> Thank you,
>>> Michael Bishop
>>> Labor Law Poster Service
>>> 877-321-4144 x355 <(877)%20321-4144>
>>> *From:* Devinn LoVette <[email-masked]>
>>> *Sent:* Wednesday, December 27, 2017 12:07 PM
>>> *To:* Rhett Kalat <[email-masked]>
>>> *Cc:* Michael B <[email-masked]> ; Shane Ross
>>> <[email-masked]> ; Tony Hernandez <[email-masked]> ;
>>> [email-masked]
>>> *Subject:* Re: Ionia Corrections faclity Basketball Game
>>>
>>> Hey guys,
>>>
>>> Just wanted to give you an update.
>>>
>>> If we don't get the Lein forms in by this week, we won't be able to play.
>>>
>>> If you could fill out (takes about 2 minutes) and scan/send a picture
>>> back, that's a major win. If you have any guys that are playing, if you
>>> could have them send in as well by end of week, that would be awesome.
>>>
>>>
>>>
>>> On Thu, Dec 21, 2017 at 7:39 PM, Rhett Kalat <[email-masked]>
>>> wrote:
>>>
>>>> I'll do anything
>>>>
>>>> On Dec 5, 2017 11:54 PM, "Devinn LoVette" <[email-masked]>
>>>> wrote:
>>>>
>>>>> Guys,
>>>>>
>>>>> It looks like Monday the 18th may be the best day for a game. Likely
>>>>> 7/7:30PM game. We could roll from the studio at 5:30PM. Who is available
>>>>> for that day?
>>>>>
>>>>> I will get the address and details. Let's plan on wearing black shirts.
>>>>>
>>>>> We will invite on Thursday at Open gym skill competition if we need
>>>>> more guys.
>>>>>
>>>>> Itinerary and more to come soon.
>>>>>
>>>>> Love y'all
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> On Thu, Nov 2, 2017 at 2:28 PM, Michael B <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> For me, Mondays and Thursdays are already days for basketball. So I
>>>>>> can plan on being with you all if you all decide on a different day other
>>>>>> than those 2 days.  LMK
>>>>>> Thank you,
>>>>>> Michael Bishop
>>>>>>
>>>>>> *From:* Devinn LoVette <[email-masked]>
>>>>>> *Sent:* Tuesday, October 31, 2017 11:02 AM
>>>>>> *To:* Michael B <[email-masked]> ; Rhett Kalat
>>>>>> <[email-masked]> ; Shane Ross <[email-masked]> ; Tony
>>>>>> Hernandez <[email-masked]> ; [email-masked]
>>>>>> *Subject:* Ionia Corrections faclity Basketball Game
>>>>>>
>>>>>> Hey guys,
>>>>>>
>>>>>> I have some exciting news. We have a really cool opportunity coming
>>>>>> up, we got invited out to an Ionia Corrections facility to play a
>>>>>> basketball game against their team and share a message of hope at halftime.
>>>>>>
>>>>>> I'm not sure if any of you know Ramon Bronson, but he oversees the
>>>>>> team and has been bringing in guys to play and share Jesus with these guys
>>>>>> for a little while.
>>>>>>
>>>>>> It would be incredible if we could get 10 guys to go.
>>>>>>
>>>>>>    - 8 players
>>>>>>    - Coach
>>>>>>    - Logistics/Point of Contact
>>>>>>
>>>>>> We are still working on the details but it would be a night during
>>>>>> the week sometime in Late November/Early December.
>>>>>>
>>>>>> If all of us could go, even if you don't play, that would be awesome.
>>>>>> If not, still awesome. If you could send me the nights during the week that
>>>>>> work best for you and any guys you know who would be down and can ball,
>>>>>> send it on over.
>>>>>>
>>>>>> Looking forward to dunking on some cats with you
>>>>>>
>>>>>>
>>>>>
>>>
>
>
> --
> *Jerome Vierling*
> citylifelansing.com
>